import http from '@/service'

// 分页获取资讯列表
export function getListApi(params: any) {
  return http.get(`/admin/plan/page`, { params })
}

// 获取cso列表
export function getListCsoApi() {
  return http.get(`/admin/wmdaagent/listCso`)
}

// 获取药品列表
export function getListDrugApi() {
  return http.get(`/admin/wmdadrugentdrugtable/list-drug`)
}

export function createListApi(data: any) {
  return http.post(`/admin/plan/create`, data)
}
